#!/bin/sh
#
# /etc/rc.d/services/nfsd.service - nfs(5) service file
#

case $1 in
start)
	/usr/sbin/exportfs -r
	/usr/sbin/rpc.nfsd 8
	/usr/sbin/rpc.mountd
	;;
stop)
	killall -q /usr/sbin/rpc.mountd
	killall -q -2 nfsd
	/usr/sbin/exportfs -au
	;;
*)
	echo "usage: $0 start|stop"
	;;
esac

# EOF
